html,body{
	min-height: 100%;
}

.bg_wrapper{padding: 0 10px;}
body,
button,
input,
select,
textarea {
font-family: 'Roboto Condensed', sans-serif;
	color: #252525;
	font-size: 17px;
	/*font-size: 1rem;*/
	line-height: 1.5;
        font-weight: normal;

}

a{color:#e46601}

h1,h2,h3,h4{font-weight: normal;}

h1{
	font-size:40px;
	margin:0 0 40px 0;
}

h2{
	font-size:40px;
	margin:0 0 35px 0;
}

h3{
	font-size:30px;
	margin:0 0 18px 0;
}

h4{
	font-size:26px;
	margin:0 0 15px 0;
}

h5{
	font-size:18px;
	margin:0 0 12px 0;
}

h6{
	font-size:15px;
	margin:0 0 12px 0;
}

p {
	margin:0 0 18px;
}


button, input[type="button"], input[type="reset"], input[type="submit"]{
	font-size:16px; background:#f3cb20; border:none; color:#000000 !important; font-weight: bold;text-transform: uppercase; padding: 9px 24px;
	border-radius:0;
    box-shadow: none;
    display: inline-block;
    margin-top: 0;
    border: none;
    outline: none;
    font-weight: normal;
    font-size: 14px;
	line-height: 1.4;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	box-shadow: none;
	background:#222;
    color: #fff !important;
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	box-shadow: none;

}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: #666;
	border: 1px solid #ccc;
	padding: 3px 6px;
	width:100%;
	height:37px;
}

textarea {
	height:120px;
}

select {
	border: 1px solid #ccc;
	width:100%;
	height:37px;
	color: #666;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #111;
	outline:none;
}

textarea {
	width: 100%;
	height:130px;
}


ul, ol {
	margin-left:0;
}

label.error{    color: #f00;
    font-size: 1em; font-weight:normal}

.btn{
    border-radius: 0;
    background: #f3cb20;
    border: none;
    color: #040404;
    font-weight: normal;
    text-transform: uppercase;
}

.btn:hover{background:#000; color:#fff}

.btn:hover, .btn:focus, .btn.focus {
    color: #fff;
    text-decoration: none;
}

.btn-lg{font-size: 18px; padding: 14px 20px}
.btn-md{    font-size: 16px;
    padding: 8px 18px;}
.white-btn{color: #b40101; background: #fff; font-size: 13px; border: 1px solid #cbcbcb;     padding: 3px 7px;}

.white-btn:hover{background: #b40101; color: #fff;}

.btn-primary {
    background-color: #020202;
    color: #fff;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
    background-color: #e46601
}
.btn-radius {
    border-radius: 34px;
}




.page-title, .entry-title, .widget-title{margin: 0 0 20px 0;}

.entry-title {
    font-size: 30px;
     font-weight: 300;
    text-transform: uppercase;
}
.entry-title a{
 color: #37e8d7
}

.page-title {margin: 0 0 32px 0; font-weight: 300;}

.page-title span, .entry-title span{
	font-weight: 300;
}


.inner_title{
	 text-transform: uppercase;
    font-weight: 300;
}

.white_title{color: #fff;}


.page-content, .entry-content, .entry-summary {
    margin: 8px 0 0px 0;
}

.content-area{
    padding: 90px 0 20px;
}



.blog .hentry, .blog .hentry {
    margin: 0 0 2.5em;
    border-bottom: 1px solid #ccc;
    padding-bottom: 2.5em;
  }

#sidebar section.widget{
    background: #fff;
    border:1px solid #dedede;
    padding:15px;
	color:#453635;
}

.post_thumbnail{margin:20px 0 0 0}

.widget-area .widget{
	padding: 12px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
    margin:0 0 20px 0;
}

.main-title{text-align: center; font-weight: 300; margin:0 0 30px 0;}

/* website css */


.top_strip{
    padding:0;
    background: #f3cb20;
    font-size: 15px;
}

.top_strip a{color: #040404}

.top_strip .top_links{
	font-size: 16px;
	float: right;
    padding: 5px 0;}

.top_strip .top_links span{display: inline-block; margin-right: 20px}

.top_strip .top_links i{
    margin-right: 10px;
}

.top_strip .top_social{float: left}


body ul.cnss-social-icon li.cn-fa-icon a{background: none !important}

.site-header {
    padding: 0;

}


.site-header .site-branding{
    background: #383a37;
    padding: 10px 0 0;
}

.site-header .header_mid{padding: 0 4%}


.site-header .logo{
    display: inline-block;
    transition: all 0.5s ease;
    position: relative;
    margin-bottom: -50px;
    padding-left: 0;
    z-index: 99;
}

.right_nav{
	position: relative;
	transition: all 0.5s ease;
    text-align: right;
    padding-top: 14px;
}


.site-branding .search-form {
    position: absolute;
    right: 0px;
    top: -2px;
}

.site-branding .search-form  label{margin:0;}

.site-branding .search-field {
	background-color: transparent;
	background-image: url(../images/search-icon.png);
	background-position: 7px center;
	background-repeat: no-repeat;
	border: none;
	cursor: pointer;
	height: 30px;
	margin: 3px 0;
	padding:0 20px 0 20px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	width: 1px;
}

.site-branding .search-field:focus {
	background-color: #fff;
	border: 1px solid #ddd;
	cursor: text;
	outline: 0;
	width: 250px;
}

.site-branding .search-submit{display:none;}

.home_slider{overflow: hidden}


.home_slider .metaslider .caption-wrap{
text-align: center;
    background: none;
    opacity: 1;
        padding-bottom: 24px;
}

.home_slider .metaslider .caption-wrap h1{
    font-size: 76px;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0;
    line-height: 1;
}

.home_slider .metaslider .caption-wrap h1 span{
    font-size: 75%;
    position: relative;
    top: -20px;
}

.home_slider .metaslider .caption-wrap h4{
    font-size: 30px;
    letter-spacing: 0.3px;
    font-weight: 300;
}

.home_slider .metaslider .caption-wrap a{
    color: #fff !important;
    text-decoration: none !important;
}

.home_slider .metaslider .caption-wrap a.btn{
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}

.home_slider .metaslider .slide-428 .caption-wrap{
    text-align: center;
    background: none;
    opacity: 1;
    padding-bottom: 0;
    position: absolute;
    left: 15%;
    top: 28%;
    bottom: inherit;
    width: 100%;
    max-width: 600px;
    text-align: left;
    text-shadow: 3px 5px 2px rgba(0,0,0,0.5);

}


.home_slider .metaslider .slide-430 .caption-wrap {
    text-align: center;
    background: none;
    opacity: 1;
    padding-bottom: 0;
    position: absolute;
    right: 11%;
    left: inherit;
    top: 24%;
    bottom: inherit;
    width: 100%;
    max-width: 441px;
    text-align: left;
    text-shadow: 3px 5px 2px rgba(0,0,0,0.5);
    text-align: right
}


.home_slider .metaslider .slide-429 .caption-wrap {
    text-align: center;
    background: none;
    opacity: 1;
    padding-bottom: 0;
    position: absolute;
    left: 15%;
    top: 35%;
    bottom: inherit;
    width: 100%;
    max-width: 434px;
    text-align: left;
    text-shadow: 3px 5px 2px rgba(0,0,0,0.5);
}


.home_slider .metaslider .slide-476 .caption-wrap {
    text-align: center;
    background: none;
    opacity: 1;
    padding-bottom: 0;
    position: absolute;
    right: 11%;
    left: inherit;
    top: 24%;
    bottom: inherit;
    width: 100%;
    max-width: 441px;
    text-align: left;
    text-shadow: 3px 5px 2px rgba(0,0,0,0.5);
}


.content_section{
    padding: 40px 0;
}


.home_review{
    padding: 60px 0;
}

.home_review .homereview_wrap{
    background: url(../images/review-bg.jpg) 100% 100% no-repeat;
    background-size:cover;
   padding: 100px 0 40px 0;
}

.review_box{
    width: 100%;
    max-width: 406px;
    padding:0;
    position: relative;
/*    background: #fff;*/
    border-top: 5px solid #333333;
/*    box-shadow: 0 0 35px rgba(0, 0, 0, 0.13);*/
    position: relative;
    border-radius: 10px;
}

.review_box .womo-widget-container{margin-top: -25px}
#WUI_widget_reviewc{text-align: center}
#WUI_widget_review{text-align: center; float: none; display: inline-block}

.review_box .topreviewimg{
    position: absolute;
    right: -17px;
    top: -52px;
}


.home_services{
    background: #1d1e1c;
}

.service_list .row{
    margin-left:-1px;
    margin-right: -1px;
}

.service_list [class*="col-"] {
    padding-left: 1px;
    padding-right: 1px;
}

.home_services .service_img{margin-bottom: 2px;}

.home_services .service-title{position: relative; margin: 0 0 22px 0; padding-right: 15px}
.home_services .service-title a{color:#333333;}
.home_services .service-title:before{
        display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
        content: "\f105";
    position: absolute;
    right: 0;
    top: 0;
}

.home_services .service_content{background: #fff; padding: 12px 12px; }

.home_services .service_desc{font-size: 14px; font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; }

.home_services .owl-nav div{
 position:absolute;
 top:50%;
 text-indent:-9999px;
 width:35px;
 height:35px;
 margin-top:-17px;
 border-radius:0;
	z-index:999;
    outline: none !important;
    border: none !important;
    box-shadow: none !important;
    cursor: pointer;
}

.home_services .owl-nav div.owl-prev{
 left: -40px;
    background: url(../images/prev-btn.png) 50% 50% no-repeat;
}

.home_services .owl-nav div.owl-next{
 right: -40px;
    background: url(../images/next-btn.png) 50% 50% no-repeat;
}



.home_product .product_wrapper{
    background: #f6f6f6;
    text-align: center;
    padding: 28px;
    margin-bottom: 30px;
}

.home_product .product-title{position: relative; margin: 0 0 22px 0; text-transform: uppercase}
.home_product .product-title a{color:#333333;}

.home_product .product_img {
    margin-bottom: 25px;
    height: 300px;
    overflow: hidden;
    background: #fff;
    padding: 5px;
}

.home_product .product_content{padding:0; }

.home_product .product_btn{}
.brand-footer-logos ul li:not(:last-child){
	margin-right:50px;
}
.site-footer{
    background: #fff;
    padding:30px 0 0;
    font-size: 15px;
}

.site-footer .footer_top{margin-bottom: 12px}

.site-footer .widget-title{text-transform: uppercase; font-weight: bold; margin: 0 0 22px 0}



.site-footer ul.cnss-social-icon li.cn-fa-icon a i{

}



.site-footer ul.menu {
    margin-bottom: 0;
    padding: 0;
    list-style: none;
}

.site-footer ul.menu li {
    margin-bottom: 10px;
}

.site-footer ul.menu li a {
 color: #040404;
}

.site-footer ul.menu li a:hover, .site-footer ul.menu li a:active, .site-footer ul.menu li a:focus {
    border-bottom-color: #929484 !important;
    text-decoration: none;
}

.site-footer a{color:#252525;}

.site-info .footer_social{text-align: left}
.site-info .footer_social .cnss-social-icon{display: inline-block}
body .site-info ul.cnss-social-icon li.cn-fa-icon a{opacity: 0.2 !important;
    color: #fff !important;
}
body .site-info ul.cnss-social-icon li.cn-fa-icon a:hover{
opacity: 1 !important;
}

.site-info{color: #fff; background: #383a37; padding: 5px 0;}

.site-info a{color: #fff;}

.site-info .address{text-align: right;     margin-top: 6px;}


#form-wysija-2{position: relative; padding-right: 100px; border:1px solid #ccc}
#form-wysija-2 p{margin: 0;}
#form-wysija-2 .wysija-submit{position: absolute; right: 0; top: 0; margin: 0;}

#form-wysija-2 .wysija-input{border: none}

.testimonial_rotator_quote{overflow: hidden; /*height: 47px;*/ font-size: 15px;}

.testimonial_rotator.template-default .testimonial_rotator_author_info{display: none;}

.text.testimonial_rotator_description{position: relative; padding-bottom: 34px}

.testimonial_rotator_star{
    color:#ff6600;
    margin: 0 3px 0 0;
    float: left;
    width: 15px;
    height: 15px;
    font-size: 15px;
    line-height: 14px;

}

.testimonial_rotator_stars{
        position: absolute;
    left: 0;
    bottom: 0;
}

.testimonial_rotator .testimonial_rotator_slide_title {
    margin: 0 0 5px 0;
    font-size: 15px;
    font-weight: bold;
    position: absolute;
    left: 98px;
    bottom: 5px;
}


.testimonial_rotator.format-list .slide {
    margin: 0 0 15px 0;
        padding: 0 0 15px 0;
    border-bottom: 1px solid #eee;
}

.testimonial_rotator.format-list .slide:last-child{
    border: none;
}

.testimonial_rotator_wrap {
    margin: 0;
    padding: 15px 0 0;
    overflow: hidden;
    position: relative;
}

.wpcf7 label{display: block}

.inner_sidebar .widget_media_image{text-align: center}

.contact_section{
	background: url(../images/contact-bg.jpg) center center no-repeat fixed;
	background-size:cover;
	padding: 0;
}

.contact_section .contact_section_wrap{
	background: rgba(255, 255, 255, 0.86);
	    padding: 40px 0;
}

.contact_section .contact_formwrap{
padding: 20px;
background: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.3);
}


@media(min-width:767px){
/*.top_strip .top_links span.phno{display: none}*/

}

@media (max-width: 767px){
    .top_strip .top_social, .top_strip .top_links span.emailid{display: none}
    .top_strip .top_links {
    float: right;
    padding:0;
    margin-right: -10px;
}
.telno{display: none !important;}
    .review_box .topreviewimg{right: 0;}
    .review_box .topreviewimg {
    position: absolute;
    top: 0;
    width: 62px;
}
    .home_slider .metaslider .caption-wrap{display: none}
}

@media(max-width:499px){
	.home_services .owl-nav div.owl-prev{left:0;}
	.home_services .owl-nav div.owl-next{right:0;}
}
